Rwanda RAMS - Feature #12

[RLRS] Upload aerial photographs and view photographs
12/03/2024 06:48 PM - Kalyan Battula

Status: Resolved Start date: 12/03/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Should have feature to upload aerial photographs and view them

History

#1 - 25/04/2024 12:29 AM - Narayana Akkipalli
- Status changed from New to Resolved

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula
